netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atphdr Struct Reference

`#include <atp.h>`

## Data Fields
uint8_t | atphd_ctrlinfo
uint8_t | atphd_bitmap
uint16_t | atphd_tid

## Field Documentation

## ◆ atphd_bitmap

uint8_t atphdr::atphd_bitmap

bitmap or sequence number

## ◆ atphd_ctrlinfo

uint8_t atphdr::atphd_ctrlinfo

control information

## ◆ atphd_tid

uint16_t atphdr::atphd_tid

transaction id.

The documentation for this struct was generated from the following file:

- atp.h